CVE-2023-49436

Tenda AX9 V22.03.01.46 has been discovered to contain a command injection vulnerability in the 'list' parameter at /goform/SetNetControlList.
References
Configurations

Configuration 1 (hide)

AND
cpe:2.3:o:tenda:ax9_firmware:22.03.01.46:*:*:*:*:*:*:*
cpe:2.3:h:tenda:ax9:-:*:*:*:*:*:*:*

History

09 Dec 2023, 04:44

Type Values Removed Values Added
First Time Tenda ax9 Firmware
Tenda
Tenda ax9
CVSS v2 : unknown
v3 : unknown
v2 : unknown
v3 : 9.8
CPE cpe:2.3:h:tenda:ax9:-:*:*:*:*:*:*:*
cpe:2.3:o:tenda:ax9_firmware:22.03.01.46:*:*:*:*:*:*:*
CWE CWE-77
References () https://github.com/ef4tless/vuln/blob/master/iot/AX9/SetNetControlList-2.md - () https://github.com/ef4tless/vuln/blob/master/iot/AX9/SetNetControlList-2.md - Exploit, Third Party Advisory

07 Dec 2023, 16:15

Type Values Removed Values Added
New CVE

Information

Published : 2023-12-07 16:15

Updated : 2023-12-10 15:26


NVD link : CVE-2023-49436

Mitre link : CVE-2023-49436

CVE.ORG link : CVE-2023-49436


JSON object : View

Products Affected

tenda

  • ax9
  • ax9_firmware
CWE
CWE-77

Improper Neutralization of Special Elements used in a Command ('Command Injection')